.residential_hv {
  display: flex;
 
  gap: 40px;
  align-items: start;
}
.dinig_ttle{
    font-size: 18px;
    margin-bottom: 8px;
    margin-left: 4px;
}
.content_hv {
  display: flex;
  flex-direction: column;
}

.description_hv {
  font-size: 18px;
  line-height: 1.6;
  max-width: 520px;
  margin-bottom: 160px;
  color: #333;
}

.links_hv {
  max-width: 360px;
}

.link_item_hv {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 16px 0;
  border-top: 1px solid #222;
  font-size: 16px;
  cursor: pointer;
}

.link_item_hv:last-child {
  border-bottom: 1px solid #222;
}

.arrow_hv {
  font-size: 18px;
}

.images_hv {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.images_hv img {
  width: 100px;
  height: 90px;
  object-fit: cover;
}